/*
Theme Name:   Pressroom Child
Description:  Pressroom Child Theme
Author:       Shea Layton
Template:     pressroom
Version:      1.0
Text Domain:  pressroomchild
*/

.emn_header_background
{
	background-image: url('http://earthmysterynews.ca/wp-content/themes/pressroom/images/headerbackground.jpg');
	background-repeat: no-repeat;
}

.facebook-color:hover, .googleplus-color:hover, .pinterest-color:hover, .twitter-color:hover
{
	background-position: 0 0 !important;
}

.facebook-color
{
	background-image: url("images/icons/social/facebook-color.png");
}

.googleplus-color
{
	background-image: url("images/icons/social/googleplus-color.png");
}

.pinterest-color
{
	background-image: url("images/icons/social/pinterest-color.png");
}

.twitter-color
{
	background-image: url("images/icons/social/twitter-color.png");
}

.around_the_web div.post_content {
	width: 570px;
}

.around_the_web h5.clearfix a:not(.comments_number) {
	width: auto !important;
	max-width: 520px !important;
}

.featured_videos_grid [class*="vc_col-sm"]
{
	margin-left: 0;
}

.menu_container .ubermenu .ubermenu-nav li a, .menu_container .ubermenu .ubermenu-nav li a:visited
	{
		font-size: 18px;
		padding: 10px 0 14px 8px;
	}

div.content.post {
	max-width: 560px;
}